Subject: Re: Dmca
From: Subir Chakma <[email-masked]>
To: M ramananda <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Thu, 18 Oct 2012 06:02:22 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Tushar Raina" <[email-masked]> 
Sent: Thursday, October 18, 2012 5:37:09 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Dmca 

Hi, 

Name : Chase Holm 
Email : [email-masked] 

Chat Transcript : 

just few questions 
Samantha has joined the chat. 
Samantha ( 05:06:59 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Shelly ( 05:04:01 ) : Hi Chase 
chase ( 05:07:58 ) : Hello 
Shelly ( 05:04:51 ) : Would you like to know how our program works? 
chase ( 05:08:57 ) : Im on the program 
Shelly ( 05:05:48 ) : Are you an existing 
customer of our debt consultant ? 
chase ( 05:09:42 ) : I was wondering if the payment i just made on 15th makes this total $1,465.61 
Shelly ( 05:06:34 ) : Unfotunately, for your protection I am not able to help you with you debt via live chat 
chase ( 05:10:38 ) : oh 
Shelly ( 05:06:58 ) : May I have your full name and your phone number so I can have our debt consultant get back to you ? 
chase ( 05:11:15 ) : thats fine just wondering how much left i owed 
chase ( 05:11:34 ) : butt I do have a other question you might be able to help me with? 
Shelly ( 05:08:21 ) : Sure 
chase ( 05:12:16 ) : the payments I made over the year well it show up on my Equifax Credit report 
chase ( 05:12:36 ) : or how long does it take to update 
Shelly ( 05:10:22 ) : Unfortunately,w e do not have any details of your debt as this is handle by the other department 
Shelly ( 05:10:39 ) : you can call Our Toll Free Number for Canada is 1-800-774-5779. You can call this number between Monday - Friday (6am - 6pm PST) for details. 
chase ( 05:16:11 ) : well jezz whats the point of me coming on here to talk to you if you cant help with anything only over the phone apparently 
chase ( 05:17:13 ) : I guess now I have to wait a nother 20min on hold to talk to some body that give me answears 
Shelly ( 05:14:21 ) : Many apologies for this inconvenience cause 
Shelly ( 05:14:31 ) : Should you've further assist please feel free to contact us again anytime 
Shelly ( 05:14:48 ) : 
Thanks for visiting Debt Managers 
Shelly ( 05:19:30 ) : Bye 

Thanks & Regards, 
M. Ramananda Singh 

Thanks & Regards, 
M. Ramananda Singh